/**
 * Copyright (c) Mikhail Subbotin, 2020
 */

function loadScript(src, type) {
    var typeValue="";
    if (type)
        typeValue=' type="'+type+'" ';
    document.write('<script src="' + src + '"' + typeValue + '></script>');
}

loadScript("settings.js");
loadScript("js/common/api.js");
loadScript("js/common/urlparsing.js");
loadScript("js/common/delphisupport.js");
loadScript("js/requestFunctions/request.js");
loadScript("js/requestFunctions/requestLicenceInfo.js");

